.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c4e04b5a-018c-77e7-259b-638da0fb96f4 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ae64d83-714f-786c-16d6-626a80dd0345 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-342df74e-88f9-2ba4-0864-95e5ed4bce7d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-86f69ee5-fc64-0df6-0d43-9134d77c5b23 {
background-color: #F7F8F9 !important;
}
.lfr-layout-structure-item-323638e6-f990-ae8d-c569-ff9524092595 {
background-color: #F7F8F9 !important;
}
.lfr-layout-structure-item-e72faf34-846c-8aaa-4b14-aa9b672efd63 {
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-90e508d4-559a-d867-a85d-029723d2bafa {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}